Name: smplayer-themes
Summary: Themes icons for SMPlayer
License: GPL
Group: Video
Url: http://smplayer.sourceforge.net/
Version: 0.1.1
Release: alt1
Source0: %name-%version.tar.gz
BuildArch: noarch
Requires: smplayer-common >= 0.4.12

%description
This package provides icon themes for SMPlayer.
SMPlayer intends to be a complete front-end for Mplayer, from basic features
like playing videos, DVDs, and VCDs to more advanced features like support
for Mplayer filters and more. One of the main features is the ability to
remember the state of a played file, so when you play it later it will resume
at the same point and with the same settings. smplayer is developed with
the Qt toolkit, so it's multi-platform.

%prep
%setup -q

%install
mkdir -p %buildroot%_datadir/smplayer/themes
cp -r ./themes/* %buildroot%_datadir/smplayer/themes/

%files
%_datadir/smplayer/themes

%changelog
* Tue May 29 2007 Motsyo Gennadi <drool@altlinux.ru> 0.1.1-alt1
- initial build for Sisyphus

* Tue May 29 2007 Motsyo Gennadi <drool@altlinux.ru> 0.1.1-alt0.M24.1
- 0.1.1

* Sun May 06 2007 Motsyo Gennadi <drool@altlinux.ru> 0.1-alt0.M24.1
- initial build for ALT Linux

* Sat May 05 2007 Ricardo Villalba <rvm@escomposlinux.org>
  - first spec file
